#ifndef NUMPYSUPPORT_H
#define NUMPYSUPPORT_H

#include <Python.h>
#include <stdlib.h>

double ** dmatrix_from_numpy(PyObject *);
int **imatrix_from_numpy(PyObject *);
long **lmatrix_from_numpy(PyObject *);

#endif /* NUMPYSUPPORT_H */
